0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 2042 Просмотров
*

dron

  • Завсегдатай
  • 1445
  • 15 / 9
Нужен DocMan версии 1.5.15
« : 25.04.2015, 03:21:42 »
Народ, помогите! Нужен самый последний релиз DocMan для Joomla 1.5. Суда по официальному сайту, это была версия 1.5.15. Но нигде не могу скачать... Есть у кого-то? Пришлите, пожалуйста!

Заранее спасибо!
*

PTM

  • Осваиваюсь на форуме
  • 28
  • 0 / 0
Re: Нужен DocMan версии 1.5.15
« Ответ #1 : 25.04.2015, 05:01:36 »
Народ, помогите! Нужен самый последний релиз DocMan для Joomla 1.5. Суда по официальному сайту, это была версия 1.5.15. Но нигде не могу скачать... Есть у кого-то? Пришлите, пожалуйста!

Заранее спасибо!

v1.5.13 RUS
https://yadi.sk/d/3LkbjM4rgEBR8
*

dron

  • Завсегдатай
  • 1445
  • 15 / 9
Re: Нужен DocMan версии 1.5.15
« Ответ #2 : 25.04.2015, 21:41:30 »
Огромное спасибо! Более новая версия нужна была для переезда с Joomla 1.5 и DocMan 1.5 на последние версии движка и компонента. К сожалею, переезд не удался ((( Экспорт старой бд никак не проходит (((Процесс виснет на первом шаге. Может кто сталкивался?

Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Ошибка после установки DocMan

Автор qwer21

Ответов: 9
Просмотров: 7594
Последний ответ 14.06.2017, 21:57:43
от dimsa
начало работы и настройка DocMan

Автор SkyAn

Ответов: 0
Просмотров: 1590
Последний ответ 06.03.2017, 14:51:10
от SkyAn
docman 2.1.5

Автор kolhoz

Ответов: 5
Просмотров: 2279
Последний ответ 08.12.2016, 13:49:13
от voland
DOCman 2.0.0 RC1

Автор dimsa

Ответов: 5
Просмотров: 7101
Последний ответ 27.02.2016, 11:50:29
от serjik
Миграция с DocMan 1.5.x на 2.0

Автор dron

Ответов: 4
Просмотров: 2637
Последний ответ 17.02.2016, 15:05:27
от serjik